Subject: [PATCH 09/10 RESEND] spi: Add SSP/SPI device tree documentation

From: [email-masked] (Marek Vasut)
Date: Sat, 28 Jul 2012 13:42:45 +0200

Dear Shawn Guo,

> On Tue, Jul 24, 2012 at 09:43:48PM +0200, Marek Vasut wrote:
> > This is actually not the first place I was curious about in the imx28 DTS
> > ... yes, the size is 0x2000, but "2000" as is is used in multiple places
> > across imx28. Shawn?
> 
> It seems that I overlooked the problem when it got introduced at the
> first place.  I will send a patch to fix it.  Thanks for spotting it.

Ok good.

Mark, do you want me to send a V2 of only this particular patch or whole set (I 
think that's overkill)?

Best regards,
Marek Vasut